# Generated by Django 2.2.4 on 2019-10-29 08:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0017_merge_20191024_1233'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='old_id',
            field=models.IntegerField(blank=True, default=None, null=True),
        ),
    ]
